lapacke_dtbtrs.c(3)

NAME
lapacke_dtbtrs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtbtrs (int matrix_layout, char uplo, char trans, char diag, lapack_int n, lapack_int kd, lapack_int nrhs, const double *ab, lapack_int ldab, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dtbtrs (int matrix_layout, char uplo, char trans, char diag, lapack_int n, lapack_int kd, lapack_int nrhs, const double * ab, lapack_int ldab, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dtbtrs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.